/*
	Theme Name: Windcraft
	Theme URI: http://example.com/sartre-child/
	Description: Sartre Child Theme
	Author: ThemeMountain
	Author URI: http://thememountain.com
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Template: thememountain-sartre
	Version: 1.0
	Tags: one-column, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, post-formats, theme-options
	Text Domain: sartre-child
*/
.nowrap {
  white-space: nowrap;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.hidden {
  display: none;
}

.hidden-2 {
  height: 0;
  visibility: hidden;
  overflow: hidden;
}

.visible-2 {
  height: auto;
  visibility: visible;
}

.visible {
  display: block;
}

.overflow-hidden {
  overflow: hidden;
}

.italic {
  font-style: italic;
}

.hidden-desktop {
  display: none;
}

@media only screen and (max-width: 736px) {
  .hidden-desktop {
    display: block;
  }

}

.hidden-mobile {
  display: block;
}


@media only screen and (max-width: 736px) {
  .hidden-mobile {
    display: none;
  }
}

.hidden-desktop-only {
  display: none;
}

@media only screen and (max-width: 1280px) {
  .hidden-desktop-only {
    display: block;
  }
}

.hidden-mobile-tablet {
  display: block;
}

@media only screen and (max-width: 1280px) {
  .hidden-mobile-tablet {
    display: none;
  }
}

.hidden-desktop-only-2 {
  display: none;
}

@media only screen and (max-width: 1024px) {
  .hidden-desktop-only-2 {
    display: block;
  }
}

.hidden-mobile-tablet-2 {
  display: block;
}

@media only screen and (max-width: 1024px) {
  .hidden-mobile-tablet-2 {
    display: none;
  }
}

.max-width-600 {
  max-width: 600px;
}

@font-face {
  font-family: "Prosto";
  src: url("fonts/Prosto/Prosto.eot?#iefix") format("embedded-opentype"), url("fonts/Prosto/Prosto.woff") format("woff"), url("fonts/Prosto/Prosto.woff") format("woff"), url("fonts/Prosto/Prosto.ttf") format("truetype"), url("fonts/Prosto/Prosto.svg#phantom") format("svg");
}

@font-face {
  font-family: "Raleway-Medium";
  src: url("fonts/Raleway-Medium/Raleway-Medium.eot?#iefix") format("embedded-opentype"), url("fonts/Raleway-Medium/Raleway-Medium.woff") format("woff"), url("fonts/Raleway-Medium/Raleway-Medium.woff") format("woff"), url("fonts/Raleway-Medium/Raleway-Medium.ttf") format("truetype"), url("fonts/Raleway-Medium/Raleway-Medium.svg#phantom") format("svg");
}

@font-face {
  font-family: "Raleway-Bold";
  src: url("fonts/Raleway-Bold/Raleway-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/Raleway-Bold/Raleway-Bold.woff") format("woff"), url("fonts/Raleway-Bold/Raleway-Bold.woff") format("woff"), url("fonts/Raleway-Bold/Raleway-Bold.ttf") format("truetype"), url("fonts/Raleway-Bold/Raleway-Bold.svg#phantom") format("svg");
}

html body {
  font-family: "Raleway-Medium", sans-serif;
  font-size: 16px;
  color: #010101;
}

html body a, html body p a, html body .box a:not(.button) {
  color: #0b283b;
}

html body a:hover, html body p a:hover, html body .box a:not(.button):hover {
  color: #5b6972;
}

h1, .title-xlarge {
  text-transform: uppercase;
  font-family: "Prosto", sans-serif !important;
  font-size: 50px !important;
}

@media only screen and (max-width: 736px) {
  h1, .title-xlarge {
    font-size: 36px !important;
  }
}

h3 {
  text-transform: uppercase;
  font-family: "Prosto", sans-serif !important;
  font-size: 20px !important;
  letter-spacing: 1px !important;
}

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
  float: left;
  margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
  width: 48.717948717948715%;
}

.one-third,
.two-sixths {
  width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
  width: 65.81196581196582%;
}

.one-fourth {
  width: 23.076923076923077%;
}

.three-fourths {
  width: 74.35897435897436%;
}

.one-sixth {
  width: 14.52991452991453%;
}

.five-sixths {
  width: 82.90598290598291%;
}

.first {
  clear: both;
  margin-left: 0;
}

/**
 * 8.0 Alignments
 */
.alignleft {
  display: inline;
  float: left;
}

.alignright {
  display: inline;
  float: right;
}

.aligncenter {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
  margin: 0.4em 1.6em 1.6em 0;
}

blockquote.alignright,
.wp-caption.alignright,
img.alignright {
  margin: 0.4em 0 1.6em 1.6em;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
  clear: both;
  margin-top: 0.4em;
  margin-bottom: 1.6em;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
  margin-bottom: 1.2em;
}

.page-template-default .section-block.featured-media {
  margin-bottom: -200px;
}

@media only screen and (max-width: 736px) {
  .page-template-default .section-block.featured-media {
    margin-bottom: 0;
  }
}

.button {
  font-family: "Raleway-Bold", sans-serif !important;
  letter-spacing: 2px !important;
  text-transform: uppercase;
}

.button.medium, button.medium {
  font-size: 16px !important;
}

.column-padding-15 {
  padding-left: 15px !important;
  padding-right: 15px !important;
}

.contact-form {
  background-color: #5b6972;
}

.wpcf7-response-output {
  margin-top: 30px;
  color: #fff;
}

.fancybox-inner {
  overflow: scroll;
}

.footer .footer-top p {
  font-size: 11px;
}

@media only screen and (max-width: 960px) {
  .header {
    height: 160px !important;
  }
}

@media only screen and (max-width: 414px) {
  .header {
    height: 150px !important;
  }
}

.header .header-inner-top {
  background: transparent;
  text-align: right;
  height: 16px !important;
  position: absolute;
  width: 100%;
  z-index: 11;
  top: 20px;
}

@media only screen and (max-width: 960px) {
  .header .header-inner-top {
    display: block !important;
  }
  .header .header-inner-top .secondary-nav {
    position: absolute;
    width: 100%;
    left: 0;
    top: 50px;
    text-align: center;
    padding: 0 20px;
  }
  .header .header-inner-top li, .header .header-inner-top li a {
    font-size: 11px;
    color: #010101;
  }
  .header .header-inner-top li:nth-of-type(4),
  .header .header-inner-top li:nth-of-type(5) {
    display: none;
  }
}

@media only screen and (max-width: 414px) {
  .header .header-inner-top li.secondary-nav__item-sep:after {
    /*display: none;*/
  }
}

.header .header-inner {
  z-index: 1;
}

.header .header-inner .navigation > ul > li > a:not(.button) {
  font-family: "Raleway-Medium", sans-serif;
  letter-spacing: 1px;
  font-size: 16px;
}

.header .header-inner > .nav-bar {
  border-bottom: none;
}

.header .header-inner .secondary-navigation.nav-right {
  top: 20px;
  position: absolute;
  right: 10px;
}

.header .header-inner .navigation-show.nav-icon {
  background-color: #0b283b !important;
}

.header .header-inner .navigation-show.nav-icon .icon-menu:before {
  color: #fff;
}

@media only screen and (max-width: 1024px) {
  .header .header-inner {
    width: 100vw;
  }
}

.header:not(.header-sticky) .primary-navigation {
  position: absolute;
  right: 0;
  top: 56px;
}

.header:not(.header-sticky) .primary-navigation .main-menu-item .sub-menu {
  top: 26px;
}

.header:not(.header-sticky) .navigation > ul > li {
  line-height: 16px !important;
  height: 16px !important;
}

.header:not(.header-sticky) .navigation > ul > li > a {
  color: #fff !important;
  opacity: 1;
}

.header:not(.header-sticky) .navigation > ul > li > a:hover {
  opacity: .6;
}

.header:not(.header-sticky) .navigation > ul > li > a:not(.button) {
  line-height: 16px !important;
  height: 16px !important;
}

@media screen and (min-width: 980px) and (max-width: 1279px) {
  .header.header-sticky .logo {
    width: 210px;
  }
  .header.header-sticky .nav-bar {
    margin-left: 0;
    margin-right: 0;
    max-width: 100%;
  }
}

.secondary-nav {
  margin-left: 0;
  padding-left: 0;
  list-style: none;
}

.secondary-nav li {
  display: inline-block;
  color: #fff;
  font-family: "Raleway-Medium", sans-serif;
  font-size: 13px;
}

.secondary-nav li > [class*=icon-] {
  margin: 0 !important;
}

.secondary-nav li [class*=icon-].small {
  font-size: 13px;
}

.secondary-nav li + li {
  margin-left: 7px;
}

.secondary-nav li.secondary-nav__item-sep:after {
  margin-left: 10px;
  content: '|';
  display: inline-block;
}

.main-menu-item .sub-menu li + li a {
  border-top: 1px solid #fff;
}

.navigation .sub-menu:not(.custom-content) a {
  background-color: #0b283b !important;
  font-family: "Raleway-Medium", sans-serif;
  font-size: 13px;
  text-transform: uppercase;
}

.side-navigation .menu-title {
  display: none;
}

.side-navigation-footer {
  display: none;
}

.icon {
  width: 16px;
  height: 16px;
  display: inline-block;
}

.icon:before {
  content: '';
  width: 100%;
  height: 100%;
  display: inline-block;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}

.icon--phone:before {
  background-image: url(assets/img/icons/call.png);
}

.icon--email:before {
  background-image: url(assets/img/icons/email.png);
}

.icon--pin:before {
  background-image: url(assets/img/icons/pin.png);
}

.icon--phone-dark:before {
  background-image: url(assets/img/icons/call-dark.png);
}

.icon--email-dark:before {
  background-image: url(assets/img/icons/email-dark.png);
}

.lets-talk-contacts {
  margin-left: 0;
  padding-left: 0;
  list-style: none;
}

.lets-talk-contacts li {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 10px;
}

.lets-talk-contacts li a {
  color: #fff;
}

.lets-talk-contacts li a:hover {
  color: #c0c0c0;
}

@media only screen and (max-width: 414px) {
  .lets-talk-contacts li:nth-of-type(2) {
    display: block;
  }
}

.lets-talk-contacts__item-sep:not(:last-of-type):after {
  content: '|';
  margin-left: 10px;
  margin-right: 10px;
}

.section-lets-talk .lets-talk-col-left {
  padding: 80px;
}

@media only screen and (max-width: 768px) {
  .section-lets-talk .lets-talk-col-left {
    padding: 0;
  }
}

.section-lets-talk .lets-talk-left-box {
  background: #5b6972 !important;
  position: absolute;
  z-index: 11;
  width: 50%;
  left: 100px;
  padding: 60px;
}

.section-lets-talk .wpcf7 form textarea,
.section-lets-talk .wpcf7 form input:not([type="submit"]) {
  background: transparent;
  padding-left: 15px;
  padding-right: 15px;
  border-color: #92989d;
  border-radius: 0;
  color: #fff !important;
}

.section-lets-talk .wpcf7 form textarea::-webkit-input-placeholder,
.section-lets-talk .wpcf7 form input:not([type="submit"])::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #fff;
}

.section-lets-talk .wpcf7 form textarea::-moz-placeholder,
.section-lets-talk .wpcf7 form input:not([type="submit"])::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}

.section-lets-talk .wpcf7 form textarea:-ms-input-placeholder,
.section-lets-talk .wpcf7 form input:not([type="submit"]):-ms-input-placeholder {
  /* IE 10+ */
  color: #fff;
}

.section-lets-talk .wpcf7 form textarea:-moz-placeholder,
.section-lets-talk .wpcf7 form input:not([type="submit"]):-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
}

.section-lets-talk .wpcf7 form .wpcf7-form-control-wrap textarea {
  margin-bottom: 20px;
}

.section-lets-talk .wpcf7 form input[type="submit"] {
  border-radius: 0;
  background-color: #0b283b;
  text-transform: uppercase;
  color: #fff;
  font-family: "Raleway-Bold", sans-serif;
  border: none;
  margin-bottom: 0 !important;
}

.section-lets-talk .wpcf7 form input[type="submit"]:hover {
  border: none;
  background-color: #000;
}

.section-lets-talk .map-container {
  height: 800px;
}

.section-lets-talk .lets-talk-image img {
  height: 840px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: right center;
     object-position: right center;
}

@media only screen and (max-width: 768px) {
  .section-lets-talk .lets-talk-left-box {
    position: relative;
    left: auto;
    width: 100%;
    padding: 80px 20px;
  }
  .section-lets-talk .lets-talk-image img {
    height: auto;
  }
}

.opt-in {
  margin: 30px 0;
  text-align: center;
}

.opt-in__text {
  color: #fff;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-family: "Prosto", sans-serif;
}

.opt-in__btn {
  font-family: "Raleway-Bold", sans-serif !important;
  letter-spacing: 2px !important;
  text-transform: uppercase;
  height: 30px;
  line-height: 30px;
  padding: 0 15px;
  margin: 0;
  background-color: #0b283b;
  border: none;
  color: #fff;
  font-size: 13px !important;
}

.opt-in__btn:hover {
  background-color: #5b6972;
  color: #fff;
}

.opt-in .field-group input:not([type="submit"]) {
  border-radius: 0;
  border: none;
  height: 30px;
  margin-bottom: 0;
  font-size: 13px !important;
  padding: 0 10px;
  background-color: #fff;
}

.opt-in form .field-group {
  display: inline-block;
  vertical-align: middle;
}

.opt-in form .field-group:first-of-type {
  margin-right: 5px;
}

.opt-in form label {
  display: none;
}

@media only screen and (max-width: 1024px) {
  .opt-in {
    display: block;
  }
  .opt-in__text {
    margin-right: 0;
  }
  .opt-in form {
    margin-left: auto;
    margin-right: auto;
    min-width: unset;
    margin-top: 20px;
  }
  .opt-in form input {
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  .opt-in form .field-group:last-of-type {
    display: block;
  }
  .opt-in form input[type="submit"],
  .opt-in form button[type="submit"] {
    margin-top: 15px;
    margin-left: 0;
  }
}

@media only screen and (max-width: 600px) {
  .opt-in form .field-group {
    width: 100%;
  }
  .opt-in form .field-group input[type="text"],
  .opt-in form .field-group input[type="email"] {
    width: 100%;
  }
  .opt-in form .field-group:nth-of-type(1), .opt-in form .field-group:nth-of-type(2) {
    margin-bottom: 20px;
  }
}

.opt-in-row {
  overflow: hidden;
}

.z-small {
  font-size: 12px;
  text-transform: none;
}

.opt-in form .field-group:first-of-type {
  margin-right: 0;
}

.opt-in p {
  margin-bottom: 0;
}

.home .logos-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.home .logos-1 .grid-item img {
  -webkit-transition: opacity .3s ease-out;
  -o-transition: opacity .3s ease-out;
  transition: opacity .3s ease-out;
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
  opacity: .4;
}

.home .logos-1 .grid-item:hover img {
  opacity: 1;
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
}

@media only screen and (max-width: 768px) {
  .home .logos-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .home .logos-1 .row.flex {
    margin: 0;
  }
  .home .logos-1 [class*=content-grid] {
    margin: 0;
  }
  .home .logos-1 [class*=content-grid] .grid-item {
    margin-bottom: 20px;
  }
}

.home .blue-box {
  background-color: #0b283b;
  z-index: 22;
  padding: 60px;
  position: absolute;
  margin-left: -150px;
}

.home .blue-box a {
  text-transform: uppercase;
}

.home .blue-box p {
  margin-bottom: 0;
}

.home .blue-box p + p {
  margin: 0 0 3rem;
}

@media only screen and (max-width: 1024px) {
  .home .blue-box {
    position: relative;
    margin: 0;
  }
}

.home .blue-box-container .section-title {
  margin-top: 300px;
}

@media only screen and (max-width: 1024px) {
  .home .blue-box-container .section-title {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}

.home .blue-box-container .section-title h2 {
  margin-bottom: 0;
}

.home .section-yachts {
  margin-top: 180px;
  margin-bottom: 80px;
}

@media only screen and (max-width: 1024px) {
  .home .section-yachts {
    margin-top: 0px;
    margin-bottom: 40px;
  }
}

.home .section-yachts__explore {
  font-family: "Raleway-Bold", sans-serif;
  font-size: 16px;
  color: #000;
  text-transform: uppercase;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.home .section-yachts__explore:after {
  content: '';
  display: inline-block;
  width: 17px;
  height: 26px;
  background: url(assets/img/explore-arrow.png) center center no-repeat;
  margin-left: 20px;
}

.home .what-they-say-tms {
  padding-left: 100px !important;
}

.home .what-they-say-tms .tms-pagination {
  text-align: right;
}

.home .what-they-say-tms .tms-bullet-nav {
  width: 10px;
  height: 10px;
}

@media only screen and (max-width: 736px) {
  .home .what-they-say-tms {
    padding-left: 0 !important;
  }
}

.home .column-whats-on-left {
  position: relative;
}

.home .column-whats-on-left .overlay-info span {
  font-family: "Prosto", sans-serif;
  font-size: 20px;
}

.home .column-whats-on-left:before {
  content: '';
  width: calc(100vw - 140px);
  height: 300px;
  background: #0b283b;
  display: block;
  position: absolute;
}

@media only screen and (max-width: 1280px) {
  .home .column-whats-on-left:before {
    width: 100vw;
  }
}

@media only screen and (max-width: 1024px) {
  .home .column-whats-on-left .section-title.hidden-desktop-only {
    padding-top: 60px;
    padding-bottom: 40px;
  }
  .home .column-whats-on-left .section-title.hidden-desktop-only + .section-block {
    padding-top: 0;
  }
}

@media only screen and (max-width: 1280px) {
  .home .section-whats-on .section-title + .section-block {
    padding-top: 0 !important;
  }
}

.page-id-5561 .inquiries-box {
  padding: 40px 40px 0 40px;
}

@media only screen and (max-width: 414px) {
  .page-id-5561 .inquiries-box {
    padding: 0;
  }
}

.page-id-5561 ul.inquiries-contacts {
  margin-left: 0;
  padding-left: 0;
  list-style: none;
}

.page-id-5561 ul.inquiries-contacts li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 16px;
}

.page-id-5561 ul.inquiries-contacts li a {
  color: #010101;
}

@media only screen and (max-width: 414px) {
  .page-id-5561 ul.inquiries-contacts li {
    display: block;
  }
}

.page-id-5561 ul.inquiries-contacts li.item-without-icon {
  padding-left: 26px;
}

.page-id-5561 .inquiries-contacts--phones li a {
  margin-left: 10px;
}

.page-id-5561 .press-related-box {
  background-color: #5b6972 !important;
  padding: 40px;
}

.page-id-5561 .press-related-box a {
  color: #fff !important;
}

.page-id-5561 .press-related-column-stretch {
  -ms-flex-item-align: stretch !important;
      align-self: stretch !important;
}

.page-id-5561 .contact-map-left {
  padding-left: 25% !important;
  padding-top: 60px;
  padding-bottom: 60px;
}

.page-id-5561 .contact-map-left a {
  color: #fff !important;
}

.page-id-5561 .contact-map-left a:hover {
  color: #c0c0c0 !important;
}




/**********New Pages***********/
body:not(.home) .wrapper-inner{margin-top: 80px !important;}
#banner_image .thumbnail{width: 100%; margin: 0;}
#banner_image div img{width: 100%;}
#menu_section{padding: 25px 0;}
#menu_section .menu{display: flex; justify-content: flex-end; margin: 0;}
#menu_section .thumbnail{margin: 0;}
#menu_section .thumbnail a img{max-width:110px;}
#menu_section .menu li{display: inline-block; margin:  0 0 0 30px;}
#menu_section .menu li a{color: #0a273a; display: inline-block; font-size: 18px; font-weight: 400;}
#slider_section{padding: 0;}
.image_video{height: 540px;}
.image_video img{width: 100%; height: 100%; object-fit: cover;}
.image_video .fluid-width-video-wrapper{height: 100%;}

/*.opt-in .radio_buttons_list  .field-group input[type="radio"]{height: 10px; background-color: transparent; border: 1px solid #fff; width: 10px; border-radius: 100%; padding: 0; -webkit-appearance: radio;}*/
.opt-in .radio_buttons_list  .field-group input[type="radio"]{-webkit-appearance:radio; position: absolute; visibility: hidden;}
.opt-in .radio_buttons_list  .field-group .check{
	position: absolute;
    left: 0;
    top: 10px;
    height: 10px;
    width: 10px;
    border-radius: 100%;
    border: 1px solid #fff;
}
.opt-in .radio_buttons_list  .field-group .check::before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 8px;
    width: 8px;
    top: 0;
    left: 0;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}

.opt-in .radio_buttons_list  .field-group input[type=radio]:checked ~ .check {
  border: 1px solid #fff;
}

.opt-in .radio_buttons_list  .field-group input[type=radio]:checked ~ .check::before{
  background: #fff;
}





.opt-in  p{color: #fff; font-size: 18px; margin: 15px 0;}

.opt-in .radio_buttons_list .field-group{display: inline-block;width: auto;margin: 0 0 0 15px;position: relative;padding-left: 20px;}
.opt-in .radio_buttons_list label{display: inline-block; color: #fff;}
.opt-in .radio_buttons_list .opt-in__btn{margin-top: 15px;}

.hanse-review-main{padding: 70px 0 !important;}
#reviews_list {display: flex;flex-wrap: wrap;flex-direction: row;justify-content: flex-start;position: relative;}
.hanse-review-main  h2{text-align: center;text-transform: uppercase;color: #0b283b;font-family: "Prosto", sans-serif;letter-spacing: 2px;font-size: 36px !important;
margin-bottom: 50px;}
.review_box {width: 33%;padding: 0 15px;display: flex;flex-direction: column;flex-wrap: wrap;text-align: left;margin-bottom: 50px;}
.review_box .image{height: 230px; width: 100%; display: flex;}
.review_box .image img{width: 100%; height: 100%; object-fit: cover;}
.review_box .date{color: #0a273a; font-size: 14px; font-weight: 400; display: block; margin: 20px 0 0 0;}
.review_box a h4{color: #0a273a; font-size: 20px; font-weight: 400; display: inline-block; margin: 0 0 20px; display: block;  text-transform: uppercase;color: #0b283b;font-family: "Prosto", sans-serif;}
.review_box p{color: #0a273a; font-size: 16px; font-weight: 400; display: inline-block; margin: 0 0 10px; display: block;text-overflow: ellipsis;word-wrap: break-word;
overflow: hidden;max-height: 83px;}
.review_box a{display: inline-block; font-weight: 700; font-size: 16px;}
.review_box .term_text{display: block; margin: 0 0 30px; font-weight: 500; font-size: 16px; color: #0a273a;}
.blue_background h3,.blue_background h2,.blue_background h1,.blue_background h4,.blue_background h5,.blue_background h6 {color: #fff !important;}
.blue_background {color: #fff;}
.filter_button {padding: 5px 30px 5px 60px;color: #fff;background: #0a283b;display: none;
float: right;margin: 0 24px 30px 0;position: relative;font-size: 20px;letter-spacing: 1px;cursor: pointer;}
.filter_button:before {content: "";background: url(./assets/img/fliter-icon.png)no-repeat top 6px left 15px;position: absolute;
width: 50px;height: 28px;left: 0;top: 5px;font-size: 22px;}
.load_more{padding: 10px 30px;color: #0b283b;background: none;display: inline-block;margin: 0 24px 30px 0;
position: relative;font-size: 20px;letter-spacing: 1px;cursor: pointer;border: 1px solid #0b283b;font-family: "Raleway-Medium", sans-serif;}
.load_more:hover{background: #0b283b; color: #fff;}
#menu_section .thumbnail{margin: 0;}
.Models_lsit .row{display: flex; flex-direction: row; justify-content: flex-start; flex-wrap: wrap;}
.hanse-top-section .left{text-align: center;}
.review-model-main{padding: 40px 0 80px !important;}
.review-model-main .review_box a{display: block; margin-top: 20px;}
.review-model-main .review_box a h4{margin: 0; position: relative;}
.review-model-main .review_box a h4:after{content: ""; background: url(./assets/img/arrow.png) no-repeat 0 0; position: absolute; right: 0; top: 3px; width: 22px; height: 19px;}
.review-model-main .section-title h2{margin-bottom: 40px;}

html body .form-bg-white ._form_56.form_white ._form._form_56._inline-form{background: #fff !important; position: relative;}
html body .form-bg-white ._form_56.form_white form{background: #fff !important; }
html body .form-bg-white form ._form-content ._form-title{color: #0b273a;}
html body .form-bg-white ._form_56.form_white form:before {background: #fff;position: absolute;left: 0;top: 0;height: 100%;width: 100%;display: block !important;}
html body .form-bg-white ._form_56.form_white ._form._form_56._inline-form ._submit {-webkit-appearance: none;cursor: pointer;font-family: arial, sans-serif;
font-size: 14px;text-align: center;background-color: #0b283b !important;border: 0 !important;color: #fff !important;padding: 10px !important;position: relative;z-index: 999;}
html body .replicable-content  .form-bg-white ._form_56.form_white ._form._form_56._inline-form ._submit:before{content: "submit";height: 100%;width: 100%;position: absolute;left: 0;top: 0px;background: #0b283b;
color: #fff;line-height: 38px;}
.button_list{width: 100%; text-align: center; padding: 0 30px;}
.button_list .buttons_data a{display: inline-block;padding: 10px 30px;color: #0b283b;background: none;display: inline-block;margin: 0 20px;
position: relative;font-size: 20px;letter-spacing: 1px;cursor: pointer;border: 1px solid #0b283b;}
section.Slider_section{padding: 0 0 20px;}
.title_content{padding:20px 0 60px; text-align: center;}  
.title_content .left{text-align: center;}

.Slider_section .owl-nav .owl-prev{position: absolute;left: 20%;top: 50%;transform: translateY(-50%);background: url(./assets/img/slide-arrow.png) no-repeat 0 0 !important;
height: 44px;width: 24px;background-size: 100% !important;}
.Slider_section .owl-nav .owl-next{position: absolute;right: 20%;top: 50%;transform: translateY(-50%);background: url(./assets/img/slide-arrow2.png) no-repeat 0 0 !important;
height: 44px;width: 24px;background-size: 100% !important;}


/**********Ends New Pages***********/


@media only screen and (max-width: 1280px) {
  .page-id-5561 .contact-map-left {
    padding-left: 10% !important;
  }
  #slider_section .image_video{height: 350px;}

}
@media only screen and (max-width: 991px) {
body:not(.home) .wrapper-inner{margin-top: 0 !important;}
.review_box{width: 49%;}

}

@media only screen and (max-width: 767px) {

.page-id-5561 .contact-map-left {padding-left: 0 !important;}
.review_box{width: 100%;}
.hanse-top-section .section-title h2{text-align: left !important;}
.hanse-top-section .section-block p{text-align: left !important;}
.Mobile_logo{display: block;text-align: left;padding: 0.6rem 4rem;}
.Mobile_menu ul.menu{margin:0;}
.Mobile_menu ul.menu li a{padding: 0.6rem 4rem;font-size: 1.6rem;line-height: 1.2;letter-spacing: 0.1rem;text-transform: uppercase;font-weight: 300;color: #888;position: relative;
display: block;}
#menu_section{display: none;}
.section-block div p:empty{display: none;}

.section-title h2{margin: 0; font-size: 26px !important; text-align: left !important;}
.Slider_section .owl-nav .owl-prev{display: none;}
.Slider_section .owl-nav .owl-next{display: none;}

.opt-in .radio_buttons_list .field-group{float: none; margin: 0 10px}
.opt-in .radio_buttons_list .field-group:nth-of-type(1), .opt-in  .radio_buttons_list  .field-group:nth-of-type(2){margin: 0 10px;}
.opt-in .radio_buttons_list .field-group:last-of-type{display: inline-block;}
}

.page-id-5561 .footer {
  border-top: 1px solid #d9d9d9;
}

.page-id-5561 .contact-section-lets-talk .wpcf7 form textarea,
.page-id-5561 .contact-section-lets-talk .wpcf7 form input:not([type="submit"]) {
  padding-left: 15px;
  padding-right: 15px;
  border-radius: 0;
}

.page-id-5561 .contact-section-lets-talk .wpcf7 form .wpcf7-form-control-wrap textarea {
  margin-bottom: 20px;
}

.page-id-5561 .contact-section-lets-talk .wpcf7 form input[type="submit"] {
  border-radius: 0;
  background-color: #0b283b;
  text-transform: uppercase;
  color: #fff;
  font-family: "Raleway-Bold", sans-serif;
  border: none;
  margin-bottom: 0 !important;
}

.page-id-5561 .contact-section-lets-talk .wpcf7 form input[type="submit"]:hover {
  border: none;
  background-color: #5b6972;
}

.page-id-5561 .contact-section-lets-talk .wpcf7-response-output {
  color: #010101;
}

.page-id-5561 .map-container {
  height: 800px;
}

.page-id-5561 .map-image {
  background-position: right center !important;
}

.events-grid .content-inner h2 {
  font-size: 20px;
  font-family: "Prosto", sans-serif;
  text-transform: uppercase;
}

.events-grid .content-inner p {
  color: #000 !important;
}

.events-grid .content-inner p a {
  font-family: "Raleway-Bold", sans-serif;
  color: #0b283b;
}

.events-grid .content-inner p a > img {
  max-height: 200px;
  -o-object-fit: cover;
     object-fit: cover;
}

.events-grid .grid-filter-menu {
  padding-top: 0;
  text-align: center !important;
}

.events-grid .grid-filter-menu ul li:first-of-type {
  display: none;
}

.events-grid .grid-filter-menu ul li a {
  font-family: "Raleway-Medium", sans-serif;
  font-size: 18px;
  color: #000 !important;
}

.events-grid .grid-filter-menu ul li a.active {
  color: #0b283b !important;
}

.insight-grid .content-inner h2 {
  font-size: 20px;
  font-family: "Prosto", sans-serif;
  text-transform: uppercase;
}

.insight-grid .content-inner p {
  color: #000 !important;
}

.insight-grid .content-inner p a {
  font-family: "Raleway-Bold", sans-serif;
  color: #0b283b;
}

.insight-grid .content-inner p a > img {
  height: 200px;
  -o-object-fit: cover;
     object-fit: cover;
}

.insight-grid .grid-filter-menu {
  padding-top: 0;
  text-align: center !important;
}

.insight-grid .grid-filter-menu ul li:first-of-type a:after {
  content: ' Insights';
}

.insight-grid .grid-filter-menu ul li a {
  font-family: "Raleway-Medium", sans-serif;
  font-size: 18px;
  color: #000 !important;
}

.insight-grid .grid-filter-menu ul li a.filter-charity {
  color: #2275ab !important;
}

.insight-grid .grid-filter-menu ul li a.filter-news {
  color: #999999 !important;
}

.insight-grid .grid-filter-menu ul li a.filter-blog {
  color: #b76445 !important;
}

.grid-item.charity .content-inner h2 a {
  color: #2275ab !important;
}

.grid-item.news .content-inner h2 a {
  color: #999999 !important;
}

.grid-item.blog .content-inner h2 a {
  color: #b76445 !important;
}

.grid:not(.filtering) .grid-item.blog ~ .grid-item.blog,
.grid:not(.filtering) .grid-item.news ~ .grid-item.news,
.grid:not(.filtering) .grid-item.owner-stories ~ .grid-item.owner-stories,
.grid:not(.filtering) .grid-item.charity ~ .grid-item.charity {
  display: none;
}

.about-recent-posts .post-content .post-title {
  margin-bottom: 20px;
}

.about-recent-posts .post-content .post-title a {
  font-family: "Prosto", sans-serif;
  color: #0b283b;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.about-recent-posts .post-content .post-title a:hover {
  color: #5b6972;
}

.about-team.owl-carousel .owl-nav .owl-prev,
.about-team.owl-carousel .owl-nav .owl-next {
  position: absolute;
  top: 150px;
  color: #fff;
  font-size: 50px;
  line-height: 50px;
}

.about-team.owl-carousel .owl-nav .owl-prev {
  left: 20px;
}

.about-team.owl-carousel .owl-nav .owl-next {
  right: 20px;
}

.about-team.owl-carousel .owl-dots {
  text-align: center;
  margin-top: 30px;
}

.about-team.owl-carousel .owl-dots button.owl-dot span {
  display: inline-block;
  width: 10px;
  height: 10px;
  border: 1px solid #5b6972;
  background: #5b6972;
  border-radius: 50%;
}

.about-team.owl-carousel .owl-dots button.owl-dot.active span {
  background: #0b283b;
  border-radius: 50%;
}

.about-team__item,
.about-team__item * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.about-team__item {
  position: relative;
  display: inline-block;
  overflow: hidden;
  width: 100%;
  height: 350px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.about-team__item > a.fancybox {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}

.about-team__item:hover .about-team__item-inner,
.about-team__item.active .about-team__item-inner {
  opacity: 1;
}

.about-team__item-inner {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: #0b283b;
  color: #fff;
  padding: 15px;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.about-team__item-content {
  text-align: center;
  font-size: 18px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 5%;
  -webkit-transform: translate(-5%, -50%);
      -ms-transform: translate(-5%, -50%);
          transform: translate(-5%, -50%);
  width: 100%;
  padding: 0 20px;
}

.about-team__item-title {
  font-family: "Prosto", sans-serif;
  color: #fff;
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 2px;
  margin-bottom: 0;
}

.hidden .about-team__item-title {
  color: #010101;
}

.about-team__item-occupation {
  margin-bottom: 20px;
  display: block;
}

.hidden .about-team__item-occupation {
  font-family: "Raleway-Bold", sans-serif;
}

.media-grid .content-inner h2 {
  font-size: 20px;
  font-family: "Prosto", sans-serif;
  text-transform: uppercase;
}

.media-grid .content-inner p {
  color: #000 !important;
}

.media-grid .content-inner p a {
  font-family: "Raleway-Bold", sans-serif;
  color: #0b283b;
}

.media-grid .content-inner p a > img {
  max-height: 200px;
  -o-object-fit: cover;
     object-fit: cover;
}

.media-grid .grid-filter-menu {
  padding-top: 0;
  text-align: center !important;
}

.media-grid .grid-filter-menu ul li:first-of-type {
  display: none;
}

.media-grid .grid-filter-menu ul li a {
  font-family: "Raleway-Medium", sans-serif;
  font-size: 18px;
  color: #000 !important;
}

.media-grid .grid-filter-menu ul li a.active {
  color: #0b283b !important;
}

.section-pre-owned .wpcf7 form textarea,
.section-pre-owned .wpcf7 form input:not([type="submit"]) {
  background: transparent;
  padding-left: 15px;
  padding-right: 15px;
  border-color: #92989d;
  border-radius: 0;
  color: #fff !important;
}

.section-pre-owned .wpcf7 form textarea::-webkit-input-placeholder,
.section-pre-owned .wpcf7 form input:not([type="submit"])::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #fff;
}

.section-pre-owned .wpcf7 form textarea::-moz-placeholder,
.section-pre-owned .wpcf7 form input:not([type="submit"])::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}

.section-pre-owned .wpcf7 form textarea:-ms-input-placeholder,
.section-pre-owned .wpcf7 form input:not([type="submit"]):-ms-input-placeholder {
  /* IE 10+ */
  color: #fff;
}

.section-pre-owned .wpcf7 form textarea:-moz-placeholder,
.section-pre-owned .wpcf7 form input:not([type="submit"]):-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
}

.section-pre-owned .wpcf7 form .wpcf7-form-control-wrap textarea {
  margin-bottom: 20px;
}

.section-pre-owned .wpcf7 form input[type="submit"] {
  border-radius: 0;
  background-color: #0b283b;
  text-transform: uppercase;
  color: #fff;
  font-family: "Raleway-Bold", sans-serif;
  border: 1px solid #fff;
  margin-bottom: 0 !important;
}

.section-pre-owned .wpcf7 form input[type="submit"]:hover {
  border: 1px solid #000;
  background-color: #000;
}

.section-private-viewing .wpcf7 form select,
.section-private-viewing .wpcf7 form textarea,
.section-private-viewing .wpcf7 form input:not([type="submit"]) {
  background: transparent;
  padding-left: 15px;
  padding-right: 15px;
  border-color: #92989d;
  border-radius: 0;
  color: #fff !important;
}

.section-private-viewing .wpcf7 form select::-webkit-input-placeholder,
.section-private-viewing .wpcf7 form textarea::-webkit-input-placeholder,
.section-private-viewing .wpcf7 form input:not([type="submit"])::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #fff;
}

.section-private-viewing .wpcf7 form select::-moz-placeholder,
.section-private-viewing .wpcf7 form textarea::-moz-placeholder,
.section-private-viewing .wpcf7 form input:not([type="submit"])::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}

.section-private-viewing .wpcf7 form select:-ms-input-placeholder,
.section-private-viewing .wpcf7 form textarea:-ms-input-placeholder,
.section-private-viewing .wpcf7 form input:not([type="submit"]):-ms-input-placeholder {
  /* IE 10+ */
  color: #fff;
}

.section-private-viewing .wpcf7 form select:-moz-placeholder,
.section-private-viewing .wpcf7 form textarea:-moz-placeholder,
.section-private-viewing .wpcf7 form input:not([type="submit"]):-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
}

.section-private-viewing .wpcf7 form .wpcf7-form-control-wrap textarea {
  margin-bottom: 20px;
}

.section-private-viewing .wpcf7 form input[type="submit"] {
  border-radius: 0;
  background-color: #0b283b;
  text-transform: uppercase;
  color: #fff;
  font-family: "Raleway-Bold", sans-serif;
  border: 1px solid #fff;
  margin-bottom: 0 !important;
}

.section-private-viewing .wpcf7 form input[type="submit"]:hover {
  border: 1px solid #000;
  background-color: #000;
}

.blog-recent-posts .post-content > a {
  font-family: "Raleway-Bold", sans-serif;
}

.blog-recent-posts .post-content .post-title {
  margin-bottom: 20px;
}

.blog-recent-posts .post-content .post-title a {
  font-family: "Prosto", sans-serif;
  color: #0b283b;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.blog-recent-posts .post-content .post-title a:hover {
  color: #5b6972;
}

form.private-viewing-form select,
form.private-viewing-form textarea,
form.private-viewing-form input:not([type="submit"]) {
  background: transparent;
  padding-left: 15px;
  padding-right: 15px;
  border-color: #92989d;
  border-radius: 0;
  color: #fff !important;
}

form.private-viewing-form select::-webkit-input-placeholder,
form.private-viewing-form textarea::-webkit-input-placeholder,
form.private-viewing-form input:not([type="submit"])::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #fff;
}

form.private-viewing-form select::-moz-placeholder,
form.private-viewing-form textarea::-moz-placeholder,
form.private-viewing-form input:not([type="submit"])::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}

form.private-viewing-form select:-ms-input-placeholder,
form.private-viewing-form textarea:-ms-input-placeholder,
form.private-viewing-form input:not([type="submit"]):-ms-input-placeholder {
  /* IE 10+ */
  color: #fff;
}

form.private-viewing-form select:-moz-placeholder,
form.private-viewing-form textarea:-moz-placeholder,
form.private-viewing-form input:not([type="submit"]):-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
}

form.private-viewing-form button._submit {
  border-radius: 0;
  background-color: #0b283b;
  text-transform: uppercase;
  color: #fff;
  font-family: "Raleway-Bold", sans-serif;
  border: 1px solid #fff;
  margin-bottom: 0 !important;
}

form.private-viewing-form button._submit:hover {
  border: 1px solid #000;
  background-color: #000;
}

@media only screen and (max-width: 736px) {
  .replicable-content {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media only screen and (max-width: 414px) {
  .row.flex .row.flex {
    margin: 0;
  }
}

.page > .wrapper:before, .page > .wrapper:after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 800px;
  z-index: 11;
  pointer-events: none;
}

.page > .wrapper:before {
  background: url(assets/img/welcome-bg-1.png) left bottom no-repeat;
  background-size: contain;
  left: 0;
  width: 276px;
  height: 1400px;
}

.page > .wrapper:after {
  background: url(assets/img/welcome-bg-2.png) right bottom no-repeat;
  background-size: contain;
  right: 0;
  width: 612px;
  height: 1800px;
}

@media only screen and (max-width: 1024px) {
  .page > .wrapper:before, .page > .wrapper:after {
    display: none;
  }
}

.section-title h2 {
  text-transform: uppercase;
  color: #0b283b;
  font-family: "Prosto", sans-serif;
  letter-spacing: 2px;
  font-size: 36px !important;
}

@media only screen and (min-width: 767px) {
  .section-title--vertical {
    -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
    text-orientation: mixed;
    padding-bottom: 0;
    white-space: nowrap;
  }
}

.section-title.section-title--white h2 {
  color: #fff;
}

.single .post-content {
  padding-top: 60px;
}

.single .pagination-3 ul li:nth-of-type(2) {
  display: none;
}

.featured-media .tms-pagination {
  bottom: 200px;
}

@media screen and (min-width: 800px) and (max-width: 1024px) {
  .tms-content-inner {
    vertical-align: middle;
    padding-top: 0;
  }
}

@media only screen and (max-width: 799px) {
  .tms-content-inner {
    vertical-align: top;
    padding-top: 20%;
  }
  .tms-content-inner .button {
    margin-top: 30px;
  }
}

@media only screen and (max-width: 320px) {
  .tms-slide .column, .tms-slide .row {
    margin: 0;
  }
}

.testimonial-slider blockquote {
  text-align: left !important;
}

.testimonial-slider blockquote p {
  font-style: italic;
  font-family: "Raleway-Medium", sans-serif;
  font-size: 18px;
}

.testimonial-slider blockquote cite {
  letter-spacing: 1px;
  font-size: 13px;
  color: #5b6972;
}

.yachts-grid .overlay-info .project-title {
  font-size: 20px;
  font-family: "Prosto", sans-serif;
}

.yachts-grid .overlay-info .project-description {
  font-size: 18px;
  font-family: "Raleway-Medium", sans-serif;
}

@media only screen and (max-width: 1024px) {
  .yachts-grid .overlay-info {
    opacity: 1 !important;
  }
  .yachts-grid .overlay-info > span > span {
    vertical-align: top !important;
    -ms-flex-item-align: center !important;
        align-self: center !important;
  }
  .yachts-grid .overlay-info .project-description {
    font-size: 11px;
  }
}

.page-id-6517 > .wrapper:before{
    background: none !important;
    height: auto !important;	
}
.page-id-6517 > .wrapper:after {
    background: none !important;
    height: auto !important;
}

.page-id-6539 > .wrapper:before{
    background: none !important;
    height: auto !important;	
}
.page-id-6539 > .wrapper:after {
    background: none !important;
    height: auto !important;
}

.page-id-6737 .section-block.intro-title-1.page-head-title{
	background: url(https://www.teamwindcraft.com/wp-content/uploads/2018/08/Hanse_675_2016_Exterior_pr_036_07-1-1.jpg) no-repeat center top;
    background-size: cover;
	height: 40rem;
}

body:not(.home) .header .header-inner {
    background:#0b283b;
}
body:not(.home) .header-sticky .header-inner {
    background:#fff;
}
body:not(.home) .wrapper-inner {
    margin-top:55px;
}
@media only screen and (max-width: 960px){
	
	body:not(.home) .header .header-inner {
			background:#fff;
	}	
	body:not(.home) .wrapper-inner {
			margin-top:0;
	}	
	
}